.t3-sidebar-right {
  padding-left: 2px;
  border-left: 1px solid #eeeeee;
}

.module-ct {
  background: transparent;
  color: inherit;
  padding: 12px;
}
.topbar-left .nav > li > a {
    color: #666666;
    text-transform: uppercase;
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
	font-weight: bold;
    line-height: 25px;
}

.logo-text .site-slogan {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    font-size: 12px;
	font-weight: bold;
    text-transform: uppercase;
	}
	
	.navbar-nav > li > a, .navbar-nav > li > span {
    padding: 5px 5px;
}

.t3-megamenu .mega > .mega-dropdown-menu {
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #eeeeee;
    padding: 5px 12px;
}

.dropdown-menu
Specificity: (0,1,0)
 {
        font-size: 16px;
	font-weight: bold;

}